<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<!DOCTYPE charte  SYSTEM "../../dtd/charte.dtd" >
<charte>
<icons output="tex">
  <item name="attention" file="danger.eps"/>
  <item name="warning" file="danger.eps"/>
  <item name="trainer" file="trainer.eps"/>
</icons>
<icons output="html">
  <item name="attention" file="danger.png"/>
  <item name="warning" file="danger.png"/>
  <item name="trainer" file="trainer.png"/>
</icons>
<backgrounds output="html">
</backgrounds>
<backgrounds output="tex">
</backgrounds>
<cycle output="tex">
</cycle>
</charte>
